/* $XConsortium: README /main/2 1996/07/15 14:17:58 drk $ */
TestName: Clogging

Description: This program tests the functionality of dtterm with  
             command line options 

             "Testing option: -l ",                                
             "Testing option -xrm 'dtterm*logging: off'  -l ",   
             "Testing option -l in an unwritable directory", 
             "Testing option -xrm 'dtterm*logging: on'  
                             -xrm 'dtterm*logFile: Term.Log' +l",
             "Testing option -lf Term.Log"

             and invokes one of the programs (test-l, test+l, test-lf)
             to verify the functionality

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           


